Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/45337/?format=api
{
"ob_id": 45337,
"names": [
{
"ob_id": 37812,
"name": "uncertainty from uncorrelated errors"
}
],
"terms": [
{
"ob_id": 7382,
"label": "units",
"value": "kelvin",
"vocabulary": ""
},
{
"ob_id": 57561,
"label": "long_name",
"value": "uncertainty from uncorrelated errors",
"vocabulary": ""
},
{
"ob_id": 57562,
"label": "var_id",
"value": "lst_unc_ran",
"vocabulary": ""
}
]
}